RubyGems Navigation menu

cloudmersive-validate-api-client 1.4.0

The validation APIs help you validate data. Check if an E-mail address is real. Check if a domain is real. Check up on an IP address, and even where it is located. All this and much more is available in the validation API.

Versiones:

  1. 1.4.2 - February 09, 2020 (60 KB)
  2. 1.4.1 - January 04, 2020 (50 KB)
  3. 1.4.0 - December 29, 2019 (50 KB)
  4. 1.3.9 - December 24, 2019 (50 KB)
  5. 1.3.7 - October 19, 2019 (50 KB)
Mostrar todas las versiones (12 total)

dependencias de Runtime (2):

  • json >= 2.1.0, ~> 2.1
  • typhoeus ~> 1.0, >= 1.0.1
  • dependencias de Development (7):

  • autotest ~> 4.4, >= 4.4.6
  • autotest-fsevent ~> 0.2, >= 0.2.12
  • autotest-growl ~> 0.2, >= 0.2.16
  • autotest-rails-pure ~> 4.1, >= 4.1.2
  • rspec >= 3.6.0, ~> 3.6
  • vcr ~> 3.0, >= 3.0.1
  • webmock ~> 1.24, >= 1.24.3
  • Propietarios:

    Subida por:

    Autores:

    • Cloudmersive

    SHA 256 checksum:

    8349e13335a9355af20ce8cd4a3b3941b76a0c0bc09f414071353ff80ae501ac

    Total de descargas 5.531

    Para esta versión 311

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache 2.0

    Versión de Ruby requerida: >= 1.9

    Enlace: